name = "TerraBlender"
filename = "TerraBlender-forge-1.20.1-3.0.1.10.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/kkmrDlKT/versions/zGconCHG/TerraBlender-forge-1.20.1-3.0.1.10.jar"
hash-format = "sha512"
hash = "69b819eb021032561626cf436635c31dced45baae6ef9f21d95690e1e57c55914dc72a43a4ccd0a3337cd32e89ff592056be8dc6b7bd12842438500a157a6275"

[update]
[update.modrinth]
mod-id = "kkmrDlKT"
version = "zGconCHG"
